HTML, body {
	margin: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
}

h1, h2, h3, h4, h5, h6, p {
	padding: 0px;
	margin: 0px;
}

blockquote {
	font-style: italic;
}

blockquote p {
	text-indent: 0em;
}

hr {
	width: 300px;
	height: 1px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-left: 0px;
	border-right: 0px;
	margin-top: 1em;
	margin-bottom: 1em;
}

p {
	 text-indent: 3em;
}

#container {
	width: 1000px;
	margin: 10px auto auto auto;
	position: relative;
}

#header {
	height: 125px;
	width: 1000px;
}

#primary {
	float: left;
	width: 240px;
	margin: 2px;
}

#primary h4 {
	margin: 10px;
}

#content {
	float: left;
	width: 600px;
	margin: 2px 0px 2px 0px;
	padding: 0px 10px 0px 10px;
}

#content p {
	margin-bottom: 15px;
}

#secondary {
	float: right;
	width: 120px;
	margin: 2px;
}

#secondary hr {
	width: 100px;
}

#footer {
	clear: both;
	margin: 2px;
	padding: 10px;
}

#linklist {
	list-style-type: none;
	text-align: center;
	margin-top: 10px;
	padding: 0px;
}

.noindent {
	 text-indent: 0em;
}

.sublist {
	font-size: 9pt;
	list-style-type: circle;
	margin-left: 1em;
	padding: 0px;
}

.title {
	border: 0px solid #ffffff;
	text-align: center;
	padding: 3px 0px 3px 0px;
}
